#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-9n2zP8jOVm3IReuHXvy9za
key:                  pandoc-lua-engine-0.2.1.2-9n2zP8jOVm3IReuHXvy9za
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  ba70268c782c5b43c769c47375a7d8b9
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-9n2zP8jOVm3IReuHXvy9za
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-Ehr5YjFLAIYhYcCEto6ca
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-JhhFAgNLi9YEWEfw5R1V9v
    doctemplates-0.11-6PRiuJxlPiK8BKv2e7T0Lg exceptions-0.10.5
    hslua-2.3.0-DeYTtc0IN4k7P3FpQ75nvr
    hslua-module-doclayout-1.1.1-Es6F0A2u4k12EZEt0lTP76
    hslua-module-path-1.1.1-D0noHFUTfNtKzbPHz8JJoh
    hslua-module-system-1.1.1-KuEgenjHyVACCGkIL7Hmt7
    hslua-module-text-1.1.0.1-GOCqqaJH2GM7WnoLkOO0FJ
    hslua-module-version-1.1.1-FTnyrlIU5oq2AEuXI5YaDB
    hslua-module-zip-1.1.1-Kx3XiCDxFHHIcRbFcy63BA
    hslua-repl-0.1.2-IwvyHy59K1a1puAHtVuWkh
    lpeg-1.0.4-84vrG3AcrIjAacUC6DWzjb mtl-2.2.2
    pandoc-3.1.12.1-2goLQ34VzWb1IfPgQ8qDNq
    pandoc-lua-marshal-0.2.7-C5KRoFGQVJ5FMCuLZzADWG
    pandoc-types-1.23.1-ELe8Jbe7bs1Ct2CeL2T43a parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

